
/* ****************** 1칸 레이아웃  ****************** */

.layout_79238_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79238_ > div:after {content:''; display:block; clear:both;}
.layout_79238_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79238_ {min-width:1300px;}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__79239_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__79239_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__79239_ a {border:none}
	.pm-slide_img__79239_ a img {border:none}
	.pm-slide_img__79239_ .owl-item {z-index:1;}
	.pm-slide_img__79239_ .item {position:relative}
	.pm-slide_img__79239_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__79239_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__79239_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__79239_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__79239_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__79239_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__79239_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__79239_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__79239_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__79239_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__79239_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__79239_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__79239_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__79239_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__79239_ .owl-dots .owl-dot.active span,
	.pm-slide_img__79239_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__79239_ {margin-top:10px}
	.pm-slide_thum__79239_ a {border:none}
	.pm-slide_thum__79239_ a img {border:none}
	.pm-slide_thum__79239_ .owl-item {z-index:1;}
	.pm-slide_thum__79239_ .item {position:relative}
	.pm-slide_thum__79239_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);}
	.pm-slide_thum__79239_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__79239_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__79239_ .center a {opacity:1}

	.pm-slide_thum__79239_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__79239_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__79239_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__79239_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__79239_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__79239_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__79239_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__79239_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__79239_ .owl-nav .disabled {opacity:0.5;cursor:default}

  @media (max-width:767px){
   .pm-slide_img__79239_ .item .caption {top:80%;}
  }
